

/*########################################
	 ID du Layer pour le Calendrier
########################################*/
div#eventslayer {
	font-size : 12px;
	color:#333333;
	padding:8px;
	overflow:inherit;
	display:block;
	width:300px;
	border:1px solid #999999;
	z-index:1;
	text-align:left;
	background-color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 150%;
}


/*#########################################
				Calendrier
#########################################*/

/* Header du calendrier */
table#calendar {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.85em;
}
table#calendar a {
	text-decoration:none;
}
table#calendar tr#days th {
	font-size : 10px;
	color: #000000;
	font-weight: NORMAL;
	padding: .3em 1px;
}
table#calendar tr#title th {
	font-size : 0.85em;
	color: #000000;
	font-size: 100%;
	padding-top: .3em;
	padding-left: .3px;
}
table#calendar th a {
	font-weight: bold;
	
}

/* Cellule des jours normaux */
table#calendar td.day {
	font-size : 0.85em;
	padding:2px;
	width: 24px;
	height: 17px;
	background-image:url(../images/default.gif);
	background-repeat:no-repeat;
	background-position:center center;
	color: #FFFFFF;
	font-weight:normal;
	text-align:center;
	vertical-align:middle;
}
table#calendar td.eventhere 
{
	background-image:url(../images/events.gif);
	background-repeat:no-repeat;
	background-position:center;
	width:25px;
	height:17px;
	text-align:center;
	vertical-align:middle;
}
/* Cellule avec &eacute;v&eacute;enement ( lien ) */
table#calendar td.eventhere a:link,
table#calendar td.eventhere a:active,
table#calendar td.eventhere a:visited {
	color:#FFFFFF;
	font-weight:bold;
}
table#calendar td.eventhere a:hover {
	color:#FFF600;
}
/* liens */
table#calendar a:link
{
	color: #333;
}
table#calendar a:visited
{
	color: #333;
}
table#calendar a:hover
{
	color:#fff;
}

/* Cellules vides au d&eacute;but et la fin du mois*/
table#calendar .blank
{
	background: transparent;
}

/* Ajourd'hui */
table#calendar .today
{
	width:25px;
	height:17px;
	text-align:center;
	vertical-align:middle;
	background-image:url(../images/today.gif);
	background-repeat:no-repeat;
	background-position:center center;
	color:#fff;
	font-weight:bold;
	
}
table#calendar td.today a:link,
table#calendar td.today a:active,
table#calendar td.today a:visited
{ 
	color:#fff;
	font-weight:bold;
}

table#calendar .calselected
{
	width:25px;
	height:17px;
	background-image:url(../images/selected.gif);
	background-repeat:no-repeat;
	background-position:center center;
	text-align:center;
	vertical-align:middle;
	color:#fff;
	
}
table#calendar td.calselected a:link,
table#calendar td.calselected a:active,
table#calendar td.calselected a:visited {
	color:#fff;
	font-weight:bold;
}
.pointille {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFCC00;
	display: block;
	margin-bottom: 10px;
}

